## GODataScalar GODataScalar |

## Functions

PangoAttrList const * | go_data_scalar_get_markup ()
char const * | go_data_scalar_get_str ()
double | go_data_scalar_get_value ()

## Types and Values

| GODataScalar

## Object Hierarchy

        GObject
        ╰── GOData
            ╰── GODataScalar
                ├── GODataScalarStr
                ╰── GODataScalarVal

## Description

## Functions

### go_data_scalar_get_markup ()

    PangoAttrList const *
    go_data_scalar_get_markup (GODataScalar *val);

#### Returns

### go_data_scalar_get_str ()

    char const *
    go_data_scalar_get_str (GODataScalar *val);

#### Returns

### go_data_scalar_get_value ()

    double
    go_data_scalar_get_value (GODataScalar *val);

#### Returns

## Types and Values

### GODataScalar

    typedef struct _GODataScalar GODataScalar;